/* ==================
	* header
=================== */
.header-wrap{width: 100%;position: relative;min-width: 1400px;position: relative;border-bottom: 1px solid #dcdbdb;background: url('/include/img/bg-headerwrap.png') repeat-x 0 center;box-shadow: 0 0 14px rgba(4,0,0,0.2);}
#header{padding: 15px 0;}
#header h1{display: inline-block;vertical-align: middle;}
#header h1 a{display: block;margin: 5px 0;}
.util-wrap{float: right;margin: 5px 0;}
.util{display: inline-block;vertical-align: middle;}
.util > li{display: inline-block;position: relative;padding-top: 15px;padding-bottom: 15px;padding-left: 20px;margin-left: 16px;}
.util > li:first-child{padding-left: 0;margin-left: 0;}
.util > li:before{display: block;content: '';clear: both;position: absolute;top: 15px;left: 0;width: 1px;height: 10px;background: #5578c7;}
.util > li:first-child:before{display: none;}
.util > li > a{font-size: 14px;color: #fff;-webkit-transition: 0.3s ease;transition: 0.3s ease;}
.util > li > .mypage-ul{display: none;position: absolute;top: 43px;left: -40px;z-index: 1006;width: 180px;padding: 15px;background: #fff;-webkit-box-shadow: 0 5px 24px rgba(0,0,0,0.25);box-shadow: 0 5px 24px rgba(0,0,0,0.25);}
.util > li > .mypage-ul > li > a{display: block;font-size: 15px;color: #555555;font-weight: 300;line-height: 40px;-webkit-transition: 0.2s ease;transition: 0.2s ease;}
.util > li > .mypage-ul > li > a:hover{color: #0090e7;}
.util > li > .mypage-ul > li > a span{position: relative;display: inline-block;height: 25px;padding-bottom: 5px;line-height: 1;}
.util > li > .mypage-ul > li > a:hover span:before{display: block;content: '';clear: both;position: absolute;left: 0;bottom: 0;width: 100%;height: 2px;background: #b0d3f5;}
.util > li > .mypage-ul > li > a i{display: inline-block;float: right;font-size: 5px;line-height: 40px;vertical-align: middle;}
.util-wrap a.btn-allmenu{display: inline-block;width: 110px;height: 33px;margin-left: 20px;padding: 8px 10px 8px 32px;background-image: url('/include/img/btn-allmenu.png');background-repeat: no-repeat;background-position: 15px center;border: 1px solid #fff;border-radius: 50px;font-size: 16px;color: #fff;vertical-align: middle;}
.util-wrap a.btn-allmenu.on{background-image: url('/include/img/btn-allmenu-close.png');}
.allmenu-wrap{overflow: hidden;width: 100%;height: 0;position: absolute;z-index: 1005;background-color: #fff;background-repeat: repeat-x;background-image: url('/include/img/bg-allmenu.png');background-position: 0 0;border-top: 1px solid #172a5a;box-shadow: 0 10px 10px rgba(4,0,0,0.2);}
.allmenu-wrap > div{height: 100%;}
.allmenu-list{height: 100%;}
.allmenu-list:after{display: block;content: '';clear: both;}
.allmenu-list > li{float: left;width: 11.11%;height: 100%;background-repeat: repeat-x;background-image: url('/include/img/bg-allmenu.png');background-position: 0 0;border-right: 1px solid #ddd;text-align: center;-webkit-transition: 0.3s ease;transition: 0.3s ease;}
.allmenu-list > li:hover{background-color: #eef8fc;}
.allmenu-list > li > span{display: block;height: 50px;padding: 15px 0;font-size: 18px;}
.allmenu-list > li:first-child{border-left: 1px solid #ddd;}
.allmenu-list > li .sub-list{/* height: 100%; */padding: 20px 0;}
.allmenu-list > li .sub-list > li{margin-top: 10px;}
.allmenu-list > li .sub-list > li:first-child{margin-top: 0;} 
.allmenu-list > li .sub-list > li > a{font-size: 15px;font-weight: 300;color: #666;line-height: 25px;} 

/* ==================
	* container
=================== */
#container{width: 100%;min-width: 1400px;}
#container > .main-bg{padding: 20px 0;}
.main-bg:after{display: block;content:'';clear: both;}
.con-left{float: left;width: 660px;}
.visual{overflow: hidden;width: 660px;height: 490px;}
.visual-con{position: relative;width: 100%;height: 100%;}
.visual-text{position: absolute;left: 55px;bottom: 100px;z-index: 10;}
.visual-con h2{padding-bottom: 10px;font-size: 40px;font-weight: 700;color: #77f5f6;}
.visual-con span{font-size: 20px;color: #fff;font-wegiht: 400;}
.visual-con p{padding-top: 30px;font-size: 16px;color: #fff;font-wegith: 300;line-height: 25px;}
.visual-con02 h2{color: #1f3673;}
.visual-con02 span{color: #000000;}
.visual-con02 p{color: #000000;}
.visual .slick-dots{position: absolute;left: 55px;bottom: 50px;z-index: 100;}
.visual .slick-dots > li{overflow: hidden;display: inline-block;width: 10px;height: 10px;margin-left: 8px;border: 2px solid #bbbbbb;border-radius: 50%;text-indent: -9999em;cursor: pointer;}
.visual .slick-dots > li.slick-active{background: #bbbbbb;}
.visual .slick-dots > li:first-child{margin-left: 0;}

.board-wrap{width: 100%;height: 240px;margin-top: 10px;padding: 25px;background: #fff;border-top: 4px solid #426eab;}
.board-tab{margin-bottom: 25px;}
.board-tab li{display: inline-block;position: relative;margin-left: 10px;padding-left: 20px;}
.board-tab li:first-child{margin-left: 0;padding-left: 0;}
.board-tab li:before{display: block;content: '';clear: both;position: absolute;top: 5px;left: 0;width: 12px;height: 13px;background-image: url('/include/img/bg-board-tab.png');background-repeat: no-repeat;barckgroun-position: 0 0;}
.board-tab li:first-child:before{display: none;}
.board-tab li > a{display: block;font-size: 22px;color: #bbb;-webkit-transition: 0.3s ease;transition: 0.3s ease;}
.board-tab li.on > a{color: #444444;}
.board-tab li.color-red > a{color: #dc3545;}
.board-tab li.color-red.on > a{color: #ff0000;}
.board-tabcon{position: relative;}
.board-list > li{font-size: 16px;color: #666666;font-weight: 300;line-height: 30px;}
.board-list > li > a{display: block;font-size: 16px;color: #666666;font-weight: 300;line-height: 30px;}
.board-list > li .board-subject{overflow: hidden;display: inline-block;width: 515px;text-overflow: ellipsis;white-space: nowrap;}
.board-list > li .board-date{display: inline-block;width: 85px;float: right;color: #888888;text-align: right;}
.btn-board-more{position: absolute;top: -52px;right: -10px;font-size: 28px;}
.btn-board-more i{color: #888;}

.con-right{float: right;width: 530px;}
.con-right:after{display: block;content: '';clear: both;}
.link-wrap{float: left;position: relative;width: 260px;height: 240px;margin-left: 10px;margin-top: 10px;padding: 30px 28px;}
.link-wrap > a{display: block;width: 100%;height: 100%;}
.link-wrap .tit{display: block;padding-bottom: 10px;font-size: 26px;font-weight: 500;color: #fff;}
.link-wrap b{font-size: 15px;color: #fff;font-weight: 400;}
.link-wrap01{margin-top: 0;margin-left: 0;background-color: #006dac;}
.link-wrap02{float: left;position: relative;width: 260px;height: 240px;margin-left: 10px;margin-top: 10px;padding: 30px 28px;margin-top: 0;background-color: #00c5b9;}
.link-wrap02 > a{display: block;width: 100%;height: 100%;}
.link-wrap02 > a .tit{display: block;padding-bottom: 10px;font-size: 26px;font-weight: 500;color: #fff;}
.link-wrap02 > a b{font-size: 15px;color: #fff;font-weight: 400;}
.link-wrap02 .link-list .list-type1 li{line-height: 18px;}
.link-wrap02 .link-list .list-type1 li:before{top: 9px;}
.link-wrap02 .link-list .list-type1 li + li{margin-top: 10px;}
.link-wrap03{margin-left: 0;background-color: #0090e7;}
.link-wrap04{background-color: #13afbf;}
.link-wrap05{margin-left: 0;background-color: #00b8f9;}
.link-wrap06{background-color: #2288a2;}
.link-wrap .btn-more{position: absolute;right: 30px;bottom: 30px;font-size: 32px;color: #fff;opacity: 0.5;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";}
.link-list-wrap{display: none;position: absolute;top: 0;left: 0;width: 260px;height: 240px;padding: 10px;}
.link-list{display: table;width: 100%;height: 100%;padding: 0 20px;background: url('/include/img/line-link-wrap.png') no-repeat 0 0;/* border: 1px solid rgba(255,255,255,0.5); */}
.link-list .list-type1{display: table-cell;vertical-align: middle;}
.link-list .list-type1 li > a{font-size: 15px;color: #fff;-webkit-transition: 0.3s ease;transition: 0.3s ease;}
.link-list .list-type1 li > a:hover{color: #fcff00;}
.link-list .list-type1 li:hover:before{background: #fcff00;}
.link-list .list-type1 li > a:hover{color: #fcff00;}
.link-list .list-type1 li:before{background: #fff;}
.link-wrap01 .link-list{background-color: #006dac;}
.link-wrap02 .link-list{background-color: #00c5b9;}
.link-wrap03 .link-list{background-color: #0090e7;}
.link-wrap04 .link-list{background-color: #13afbf;}
.link-wrap05 .link-list{background-color: #00b8f9;}
.link-wrap06 .link-list{background-color: #2288a2;}

.quick-link-wrap{margin: 30px 0;}
.quick-link-wrap:after{display: block;content: '';clear: both;}
.quick-link{float: left;width: 214px;height: 130px;margin-left: 10px;padding: 20px;background-color: #e8f2f6;background-image: url('/include/img/bg-quick-link.png');background-repeat: no-repeat;background-position: 90% 85%;}
.quick-link:first-child{margin-left: 0;}
.quick-link > a{display: block;width: 100%;height: 100%;}
.quick-link b{display: block;padding-bottom: 5px;font-size: 14px;font-weight: 400;color: #4291ab;}
.quick-link .tit{display: block;font-size: 18px;color: #222;line-height: 20px;}

.main-conbox-wrap{margin-bottom: 30px;}
.main-conbox-wrap:after{display: block;content: '';clear: both;}
.main-conbox{float: left;height: 260px;margin-left: 10px;padding: 30px;background-repeat: no-repeat;background-position: 88% 85%;border: 1px solid #eeeeee;}
.main-conbox.n-border{padding: 0;border: 0;}
.main-conbox.n-border .banner{display: block;width: 100%;height: 125px;padding: 20px 25px;border: 1px solid #eee;background-repeat: no-repeat;background-image: url('/include/img/bg-conbox2.png');background-position: 92% center;}
.main-conbox.n-border .banner-ency{padding: 0;margin-top: 8px;}
.main-conbox .tit{display: block;padding-bottom: 15px;font-size: 24px;color: #2c4ca0;}
.main-conbox .list-type1 li > a{font-size: 16px;color: #444444;line-height: 24px;}
.main-conbox p{font-size: 16px;color: #444;line-height: 24px;}

.main-conbox.conbox02 > a{display: block;width: 100%;height: 100%;}
.main-conbox.conbox02 > a .text{font-size: 16px;color: #444;line-height: 24px;}

.conbox01{background-image: url('/include/img/bg-conbox1.png');}
.conbox02{background-image: url('/include/img/bg-conbox2.png');}
.main-conbox:first-child{margin-left: 0;}
.main-conbox-wrap .main-conbox.n2{width: 530px;}
.conbox03{position: relative;border-top: 4px solid #2dc2ba;}
.conbox03 .tit{color: #444444;}
.ev-rolling-wrap{margin-top: -45px;padding-top: 40px;}
.ev-rolling-wrap:after{display: block;content: '';clear: both;}
.ev-rolling-con{float: left;margin: 0 5px;width: 224px !important;height: 159px;background: #fff;padding: 20px;}
.ev-rolling-con > a{display: block;width: 100%;height: 100%;}
.ev-tit{overflow: hidden;display: block;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;height: 45px;margin-bottom: 20px;font-size: 18px;color: #666666;line-height: 20px;text-overflow: ellipsis;}
.ev-date, .ev-place{display: block;font-size: 15px;color: #666666;font-weight: 300;line-height: 20px;}

.ev-rolling-wrap .slick-list{padding: 10px 0;}
.ev-rolling-con.slick-current{border: 1px solid #e8e8e8;border-radius: 10px;box-shadow: 0 0 10px rgba(4,0,0,0.2);}
.ev-rolling-con.slick-current .ev-tit{color: #23bab2;}
.ev-rolling-wrap .slick-arrow{overflow: hidden;display: inline-block;position: absolute;top: 6px;right: 0;width: 24px;height: 24px;background-position: center;background-repeat: no-repeat;border: 1px solid #cccccc;text-indent: -9999em;}
.ev-rolling-wrap .slick-prev{right: 46px;background-image: url('/include/img/ic-roll-prev.png');}
.ev-rolling-wrap .slick-next{background-image: url('/include/img/ic-roll-next.png');}
.btn-stop{display: block;position: absolute;top: 30px;right: 53px;width: 24px;height: 24px;background-image: url('/include/img/ic-roll-stop.png');background-position: center;background-repeat: no-repeat;border: 1px solid #cccccc;}
.btn-play{display: none;position: absolute;top: 30px;right: 53px;width: 24px;height: 24px;background-image: url('/include/img/ic-roll-play.png');background-position: center;background-repeat: no-repeat;border: 1px solid #cccccc;}
.btn-play,.btn-stop {display:none;}

.banner-year{float: right;display: block;width: 304px;height: 130px;padding: 15px 20px;margin-left: 10px;background-image: url('/include/img/banner-history.png');background-repeat: no-repeat;background-position: 0 0;}
.banner-year .year-tit{display: block;margin-bottom: 30px;font-size: 30px;font-weight: 500;color: #fff;}
.banner-year .year-tit b{display: block;padding-bottom: 5px;font-weight: 400;font-size: 16px;}
.banner-year .underline{color: #00c5b9;font-weight: 300;}

#container > .banner-wrap{width: 100%;padding: 15px 0;}
.banner-wrap:after{display: block;content: '';clear: both;}
.banner-rolling{position: relative;}
.banner-rolling > a{display: block;height: 50px;}
.banner-rolling .slick-list{margin: 0 30px;}
.banner-rolling .slick-slide{margin: 0 8px;}
.banner-rolling .slick-arrow{overflow: hidden;display: block;position: absolute;top: 0;width: 35px;height: 50px;background-repeat: no-repeat;text-indent: -9999em;}
.banner-rolling .slick-prev{left: 0;background-image:url('/include/img/ic-ban-prev.png');background-position: 5px center;}
.banner-rolling .slick-next{right: 0;background-image:url('/include/img/ic-ban-next.png');background-position: 15px center;}


/* ==================
	* footer
=================== */
.footer-wrap{width: 100%;min-width: 1400px;background: #444444;}
#footer{position: relative;padding: 20px 0;font-size: 14px;color: #fff;line-height: 20px;}
#footer a{color: #fff;}
.footer-con li{display: inline-block;position: relative;margin-left: 10px;padding-left: 10px;}
.footer-con li:before{display: block;content: '';clear: both;position: absolute;top: 5px;left: 0;width: 1px;height: 12px;background: #fff;}
.footer-con li:first-child{margin-left: 0;padding-left: 0;}
.footer-con li:first-child:before{display: none;}
.footer-con li a{color: #fff;}
.footer-wrap .btn{display: inline-block;padding: 5px 10px;background: #888;font-size: 13px;color: #fff;}
.footer-btn-wrap{position: absolute;right: 0;}

/* ==================
	* common
=================== */
#dim{display: none;position: fixed;top: 0;left: 0;z-index: 10;width: 100%;height: 100vh;background: rgba(0,0,0,0.5);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000000,endColorstr=#50000000);zoom: 1;}
.main-bg{background: #f2f2f2;}
.layer1200{max-width: 1200px;min-width: 1200px;margin: 0 auto;}
.layer1400{max-width: 1400px;min-width: 1400px;margin: 0 auto;}
.layer1200:after{display: block;content: '';clear: both;}
.layer1400:after{display: block;content: '';clear: both;}
.layer1200 .n2{width: 660px;}
.layer1200 .n4{width: 325px;}
.underline{text-decoration: underline;}

.footer-pop .modal-body p{font-size: 14px;line-height: 22px;color: #555;}
.footer-pop .modal-body strong{display: block;margin-bottom: 5px;font-weight: 500;}
.footer-pop .modal-body .list-type1 > li{line-height: 22px;}
.footer-pop .cst-table th, .footer-pop .cst-table td{padding: 7px;font-size: 14px;}
.footer-pop .modal-header .close{opacity: 1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";margin-top: -8px;font-size: 30px;font-weight: 500;}
